Information

Description
Hardware accelerated 3d drawing library built over Aiv.Fast2D
Version
0.6.2
Project Url
https://github.com/aiv01/aiv-fast3d
View on NuGet: http://www.nuget.org/packages/Aiv.Fast3D

Dependencies

Here are the packages that version 0.6.2 of Aiv.Fast3D depends on.

ppy.OpenTK.NS20 : (1.0.8) Aiv.Fast2D : (0.14.0)

Authors

 

Installing with NuGet

PM> Install-Package Aiv.Fast3D -Version 0.6.2

Packages that Depend on Aiv.Fast3D

No packages were found that depend on version 0.6.2.